@charset "UTF-8";

a {
  transition: .3s;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

/* utility */
.u-tt--light {
  font-family: "TTCommons-Light", sans-serif;
  font-size: 120%;
}

.u-tt--regular {
  font-family: "TTCommons-Regular", sans-serif;
  font-size: 120%;
}

.u-tt--demibold {
  font-family: "TTCommons-Demibold", sans-serif;
  font-size: 120%;
}

.u-fs-up {
  font-size: 120%;
}

.u-fw-bold {
  font-weight: 600;
}

.u-text-left {
  text-align: left;
}

.u-text-center {
  text-align: center;
}

.u-text-right {
  text-align: right;
}

.u-text-narrow {
  letter-spacing: 0.02em;
}

.u-text-note {
  font-size: 1.2rem;
}

.u-mt40 {
  margin-top: 4rem;
}

/* mv */
.l-mv {
  width: 100%;
  position: relative;
}

.l-mv__figure img {
  width: 100%;
  min-height: 48rem;
  object-fit: cover;
}

/* SP: ロゴを画像内中央に */
.l-mv__content {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
}

.l-mv__lead-wrapper {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  color: #000030;
  width: 84%;
}
.l-mv__lead-wrapper > * + * {
  margin-top: 1.6rem;
}

.l-mv__title {
  font-size: 3rem;
  line-height: 1.5;
  font-weight: 400;
  color: #000030;
}

.lead-text {
  font-size: 1.4rem;
  line-height: 1.75;
  color: #000030;
}

@media screen and (max-width: 768px) {
  .l-mv__inner {
    position: relative;
    aspect-ratio: 375 / 250;
    margin-left: -15px;
    margin-right: -15px;
  }

  /* SP: ロゴを画像内中央に */
  .l-mv__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
  }

  .l-mv__figure img {
    width: 100%;
    height: 100%;
    min-height: auto;
  }

  .l-mv__title {
    font-size: 2.4rem;
    line-height: 1.75;
  }

  /* SP: テキストは普通に画像の下に配置される（浮かない） */
  .l-mv__lead-wrapper {
    background-color: #fff;
    position: static;
    padding: 3.2rem 0 0;
    text-align: left;
    transform: none;
    width: 100%;
  }

  .lead-text {
    color: #393C41;
    font-size: 1.2rem;
    font-weight: 400;
  }

}

.p-nav-wrapper {
  margin: 6.4rem 0;
}

.p-nav-wrapper .c-nav-menu__link {
  padding: 1rem 3.2rem;
  text-align: center;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .p-nav-wrapper {
    margin: 4rem 1.5rem;
  }
  .p-nav-wrapper .c-nav-menu {
    flex-direction: column;
  }

  .p-nav-wrapper .c-nav-menu__link {
    border-left: none;
    border-bottom: 1px solid #ccc;
    width: 100%;
    font-size: 1.2rem;
  }
}

/* p-block-sozai */
.p-block-sozai {
  margin-top: 4rem;
}

.p-block-sozai__list {
  display: flex;
  flex-wrap: wrap;
  margin: -2.4rem -1.6rem;
}

.p-block-sozai__item {
  padding: 2.4rem 1.6rem;
  width: 20%;
}

.p-block-sozai__name {
  position: relative;
  font-size: 1.2rem;
  padding: 0.8rem 0.8rem 0;
}

.p-block-sozai__name::after {
  position: absolute;
  top: 50%;
  right: 8px;
  width: 8px;
  height: 8px;
  margin-top: -0.2em;
  content: "";
  transform: rotate(0deg) translate(-50%, -50%);
  border-top: solid 1px currentColor;
  border-right: solid 1px currentColor;
  transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  .p-block-sozai__list {
    margin: -1.6rem -1.2rem;
  }

  .p-block-sozai__item {
    padding: 1.6rem 1.2rem;
    width: 50%;
  }
}

.p-section-sub {
  margin-top: 8rem;
}

.p-section-sub--border {
  padding-top: 6.4rem;
  border-top: 1px solid #eee;
}

@media screen and (max-width: 768px) {
  .p-section-sub {
    margin-top: 6.4rem;
  }

  .p-section-sub--border {
    padding-top: 4rem;
  }
}

/* flex */
.p-grid-zero {
  margin-top: 4rem;
}

.p-grid-zero__list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 3.2rem;
  margin: 0 -1.6rem;
}

.p-grid-zero__item {
  flex: 0 0 33.3%;
  padding: 0 1.6rem;
  display: flex;
  flex-direction: column;
}

.p-grid-zero__item figure {
  margin: 0;
}

.p-grid-zero__caption {
  margin-top: 1rem;
  font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
  .p-grid-zero__list {
    margin: 0 -1.2rem;
  }

  .p-grid-zero__item {
    flex: 0 0 50%;
    padding: 0 1.2rem;
  }

  .c-grid-half.--1col-sp {
    row-gap: 2.4rem;
  }

  .c-grid-half.--1col-sp .lp-heading-secondary {
    margin-bottom: 1.6rem;
    text-align: center;
  }
}

/* list */
.p-list-note {
  font-size: 1.2rem;
}

.p-list-note__item {
  display: flex;
}

.p-list-note__item + .p-list-note__item {
  margin-top: 0.4em;
}

/* timeline */
@media screen and (min-width: 769px) {
  .timeline {
    padding-left: 0;
    position: relative;
    margin-top: 8rem;
  }

  .timeline::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: calc(100% + 20px);
    background: #CCCCCC;
  }

  .timeline-flex {
    display: flex;
    flex-flow: row-reverse;
    justify-content: space-between;
    margin-bottom: 6.4rem;
  }

  .timeline__section {
    width: 50%;
  }

  .set-box {
    margin-top: -8px;
    position: relative;
  }
  .set1.set-box, .set3.set-box, .set5.set-box, .set7.set-box, .set9.set-box {
    padding-left: 30px;
  }
  .set7.set-box {
    margin-top: -135px;
  }
  .set9.set-box {
    margin-top: -50px;
  }
  .set1.set-box:before, .set3.set-box:before, .set5.set-box:before, .set7.set-box:before, .set9.set-box:before {
    content: "";
    position: absolute;
    top: 7px;
    left: -0.3%;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #393C41;
  }
  .set1.set-box:after, .set3.set-box:after, .set5.set-box:after, .set7.set-box:after, .set9.set-box:after {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 5%;
    height: 1px;
    background: #393C41;
  }
  .set2.set-box, .set4.set-box, .set6.set-box {
    padding-right: 25px;
  }
  .set2.set-box:before, .set4.set-box:before, .set6.set-box:before {
    content: "";
    position: absolute;
    top: 7px;
    right: -0.5%;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #393C41;
  }
  .set2.set-box:after, .set4.set-box:after, .set6.set-box:after {
    content: "";
    position: absolute;
    top: 8px;
    right: -0.3%;
    width: 86%;
    height: 1px;
    background: #393C41;
  }
  .set2.set-box {
    margin-top: 190px;
  }
  .set3.set-box {
    margin-top: -210px;
  }
  .set4.set-box {
    margin-top: 40px;
  }
  .set5.set-box {
  margin-top: -200px;
  }
  .set6.set-box {
    margin-top: 40px;
    }
  .set-box + .set-box {
    margin-top: 80px;
  }
  .set-box .line {
    font-family: "TTCommons-light";
    font-weight: normal;
    font-size: 28px;
    line-height: 21px;
    text-align: left;
    color: #393c41;
    position: relative;
  }
  .timeline .txt {
    margin-top: 10px;
    margin-bottom: 32px;
  }
  .timeline-non .txt {
    margin-top: 10px;
    margin-bottom: 32px;
  }
  .set-box .img {
    width: 326px;
  }
  .set-box .img.mb50 {
    margin-bottom: 50px;
  }
  .set-box .sub-txt {
    font-weight: normal;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
    color: #949494;
    margin-top: -28px;
    margin-bottom: 35px;
  }

}

@media screen and (max-width: 768px) {
  .timeline {
    padding-left: 0;
    position: relative;
  }
  .timeline::before {
    content: "";
    position: absolute;
    left: 3px;
    top: 16px;
    width: 1px;
    height: calc(100% + 40px );
    background: #CCCCCC;
  }
  .timeline .timeline__section {
    margin-bottom: 60px;
    padding: 0 0 0 20px;
    overflow: hidden;
  }
  .timeline.timeline-non .timeline__section {
    margin-bottom: 60px;
    padding: 0 0 0 20px;
    overflow: hidden;
  }
  .timeline .txt {
    margin-top: 10px;
  }
  .timeline .txt.btm_non {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .timeline-non .txt {
    margin-top: 10px;
    margin-bottom: 24px;
  }
  .timeline .txt {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 24px;
  }
  .timeline-non .txt {
    font-size: 14px;
    line-height: 23px;
  }
  .set-box .line {
    margin: 0 0 5px;
  }
  .set-box + .set-box {
    margin-top: 60px;
  }
  .year{
    font-family: "TTCommons-light";
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    margin: 0;
    text-align: left;
    color: #393C41;
    position: relative;
  }
  .year::before {
    content: "";
    position: absolute;
    top: 10px;
    left: -19.5px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #393C41;
  }
  .history-line-non {
    padding-left: 0;
    position: relative;
  }
  .timeline-non .timeline__section {
    margin-bottom: 0;
    padding: 0 0 0 20px;
    overflow: hidden;
  }
  .set-box .img.mb50 {
    margin-bottom: 50px;
  }
  .set-box .sub-txt {
    font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: normal;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
    color: #999;
    margin-top: 0;
    margin-bottom: 35px;
  }
}